CVE-2011-4069

2018-02-01T17:29:00
ID CVE-2011-4069
Type cve
Reporter cve@mitre.org
Modified 2018-02-21T14:53:00

Description

html/admin/login.php in PacketFence before 3.0.2 allows remote attackers to conduct LDAP injection attacks and consequently bypass authentication via a crafted username.